/usr/lib/libgroupingprotein.*
/usr/bin/gp-grouping
/usr/bin/gp-fdr-filter
/usr/bin/gp-fdr-peptide
/usr/bin/gp-output-masschroqml.py
/usr/bin/gp-output-peptide-counting.py
/usr/bin/gp-output-peptide-list.py
/usr/bin/gp-output-protein-counting.py
/usr/bin/gp-output-protein-list.py
/usr/bin/gp-read-xtandem.py
/usr/lib/groupingprotein/xmlstreamwriter/*
